#con-left-right{  background:url(/fileadmin/template/img/badge/partner.jpg); background-repeat:no-repeat; background-position:36px 0px; padding-left:70px;  min-height: 440px; }
#con-mitte-left{margin-bottom:20px; clear:both; border:0px dotted #ccc;border-bottom-width:2px; }
#con-mitte-left hr{border:0px;}
.csc-textpic-text { width:520px; float:right;}


@media only screen and (max-width : 568px) { /* STYLES GO HERE */
#con-left-right:first-child #con-mitte-left{ padding-left:34px !important;}
#con-left-right, #con-left-right_2, #con-left-right_3 { position:relative; float:left; background-position: 0px 0px !important; left:-14px; clear:both; width:100% !important; padding-left:0px !important;}
#con-mitte-left { padding-left:0px !important;}


#con-mitte-left img, table, .csc-textpic-imagewrap { width:100% !important; height:auto; margin-bottom:10px !important;}
.csc-textpic-intext-left-nowrap .csc-textpic-text {
    margin-left: 0px !important;
}

.csc-textpic-text {
    width: 100%;
    float: left;
}
}

.text h1 { font-size:22px;}

.col-sm-6 div { border-bottom:1px solid #ccc}
.col-sm-6 div:last-child { border-bottom:0px solid #ccc}
.col-sm-6 div div{ border-bottom:0px solid #ccc}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #e3e3e3;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.image { width:auto; max-width: 100px; height:auto;}

.image:first-child { margin-top:30px;}

@media only screen and (min-width : 768px) {
.row .col-sm-6:first-child { border-right:1px solid #ccc}
}